Subject: Re: URGENT / Deliver TODAY - Order No. 600946672_1
From: Rukhsana Zafar <[email-masked]>
To: Hyacinth Joyce <[email-masked]>
Cc: Uae Lastmile <[email-masked]>, Naib Khan <[email-masked]>, Eugene Mugisa <[email-masked]>, customer care <[email-masked]>
Date: Mon, 17 Aug 2020 15:51:01 +0400
List-Id: <ccteam.mumzworld.com>

On 17-08-2020 03:06 PM, Rukhsana Zafar wrote:

> On 17-08-2020 02:29 PM, Hyacinth Joyce wrote:
> 
>> Hi team, 
>> 
>> The customer called to follow up and is very upset about the delay. 
>> 
>> Please ensure Today delivery without fail. 
>> 
>> Thank you. 
>> 
>> Best Regards, 
>> 
>> Joyce Alvarado
>> 
>> Customer Care Representative
>> 
>> p:  +971 (0)4 4339455  │ e: [email-masked] │ w: www.mumzworld.com [1]
>> a:  Office B407-408, 4th Floor, Building 4,  D3, Dubai Design District, PO Box 500245, Dubai, UAE
> 
> Dear Team , 
> 
> I called the driver for the urgent delivery but he is not responding my calls, so I will inform him as soon as possible. 
> 
> Thank you
> 
> -- 
> Rukhsana Zafar
> Operations Cum Sales Coordinator
> + 971 54 3080 393

Dear Team, 

I already informed to the driver he will deliver it today asap. 

Thank you

-- Priyata Rai
Operations Cum Sales Coordinator
+ 971 565268297 

Links:
------
[1] http://www.mumzworld.com/